# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Frank Weng (a.k.a. Franklin) <franklin at goodhorse dot idv dot tw>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_windowlist\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-11-25 06:24+0100\n"
"PO-Revision-Date: 2009-11-25 09:44+0800\n"
"Last-Translator: Frank Weng (a.k.a. Franklin) <franklin at goodhorse dot idv "
"dot tw>\n"
"Language-Team: Chinese Traditional <zh-l10n@linux.org.tw>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: WindowList.cpp:71
msgid "Window list"
msgstr "視窗列表"

#: WindowList.cpp:71
msgid "Show list of opened windows"
msgstr "顯示已開啟視窗的清單"

#: WindowList.cpp:198
msgid "Actions"
msgstr "動作"

#: WindowList.cpp:200
msgid "Unclutter Windows"
msgstr "整理視窗"

#: WindowList.cpp:201
msgid "Cascade Windows"
msgstr "串起視窗"

#: WindowList.cpp:250
msgid "Desktops"
msgstr "桌面"

#: WindowList.cpp:260
msgid "Current desktop"
msgstr "目前的桌面"

#: WindowList.cpp:260
msgid "On all desktops"
msgstr "在所有桌面"

#: WindowList.cpp:289
msgid "No windows"
msgstr "沒有視窗"
